@media (min-width: 768px) and (max-width: 1024px) {
  .main .btn-voltar {
    width: 80px;
  }
  .main .titulo .txt-titulo h1 {
    font-size: 26px;
  }
  .main .titulo .txt-titulo h2 {
    font-size: 22px;
  }
  .main .teclado span {
    font-size: 65px;
    border: 4px solid #004b7f;
  }
  .main .teclado .btn-consultar {
    font-size: 28px;
    align-self: flex-end;
    padding: 18px 0;
  }
  .main .conteudo h2 {
    font-size: 42px;
  }
  .main .conteudo p {
    font-size: 28px;
  }
  .main .conteudo ul li {
    font-size: 28px;
  }
  .main .conteudo input {
    font-size: 22px;
  }
  .main .conteudo.gerar-boleto input[type="text"] {
    font-size: 30px;
    padding: 10px 30px;
  }
  .main .conteudo.gerar-boleto input[type="submit"] {
    font-size: 28px;
    padding: 25px 30px 25px 95px;
    background-size: 15%;
    background-position: 30px center;
  }
  .main .conteudo.pedido h3 {
    font-size: 32px;
  }
  .main .conteudo.pedido p {
    font-size: 24px;
  }
  .main .conteudo.pedido select {
    font-size: 34px;
  }
  .main .conteudo.pedido .radioPerson label {
    font-size: 16px;
  }
  .main .conteudo.pedido .lista-cartorios .select-group label {
    font-size: 18px;
  }
  .main .conteudo.pedido .lista-cartorios .select-group select {
    font-size: 18px;
    height: 190px;
  }
  .main .conteudo.pedido.dados-certidao input[type="text"] {
    padding: 10px 40px;
    font-size: 32px;
  }
  .main .conteudo.pedido.dados-certidao .form-padrao select {
    padding: 10px 40px;
    font-size: 32px;
  }
  .main .conteudo .btn-group {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .main .conteudo .btn-group p {
    font-size: 32px;
  }
  .main .conteudo .btn-group .navegacao {
    font-size: 14px;
  }
  .main .conteudo .footer-conteudo p {
    font-size: 16px;
  }
  .main .conteudo .forma-boleto {
    width: 400px;
    height: 400px;
  }
  .main .conteudo .exibir-dados .linha table th {
    font-size: 24px;
  }
  .main .conteudo .exibir-dados .linha table td {
    font-size: 18px;
  }
  .main .btn-padrao {
    font-size: 32px;
    padding: 10px 25px;
    border: 4px solid #004b7f;
  }
}

@media (min-height:900px) {
	.main .conteudo {height:78vh;}
	
	.main.teclado-holder .conteudo {height:620px;}
	
	.main .conteudo.consulta3 {height:77vh;}
	.main .conteudo.consulta3 .linha-headers.fixed-table-top {margin-bottom:1rem!important; margin-top: .25rem!important;}
	.main .conteudo.consulta3 .tabela-dados.tabela-consulta {margin-bottom:1.5rem!important;}
    .main .conteudo.consulta3 .titulo-consulta {margin-top:1.5rem!important; margin-bottom: .5rem!important;}
	
	.main .conteudo .cancelamento9-btn.boleto-instrucao-btns {margin:50px 0;}
}